/* BASIC css start */
#footer { margin-top: 0px !important }


.making_made { width:100%; text-align:center; padding-top:110px }
.making_made .im,
.making_made .im img { width:100% }

.making_made .tx01 { font-family:'notokr-bold'; font-size:34px; color:#333; padding:107px 0 15px;}
.making_made .tx02 { font-family:'notokr-demilight'; font-size:13px; line-height:20px; padding:0px 0 145px; color:#000 }


.making_process { background:#31302e; text-align:center; color:#fff; padding:150px 0 130px; }
.making_process .tx01 { font-family:'notokr-bold'; font-size:32px;  }
.making_process .tx02 { font-family:'notokr-light'; font-size:14px; line-height:22px; padding:18px 0 68px }
.making_process iframe { width:75%; margin:0 auto; aspect-ratio:16/9; height:auto; display:block;}



.making_box {  }
.making_box ul { overflow:hidden; }
.making_box ul li { float:left; width:50%; position:relative; }
.making_box ul li img { width:100% }

.making_box .tx { position:absolute;left:50%;top:51%;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%); 
                  width:90%; text-align:center; font-family:'notokr-demilight'; color:#000; font-size:14px; line-height:22px; }
.making_box .tx p { font-size:27px; padding-bottom:25px }
.making_box .tx p span { display:block; font-family: 'NotoSerifKR'; color:#000; font-size:20px; font-style: italic; line-height:40px; padding-bottom:20px }



/* BASIC css end */

